.fundType {
  /* background: yellow !important; */
  color: black;
}

.fundType.tab-active {
  /* background: #F8C10A !important; */
}

.fundType.tab-active  a {
  /* color: black !important; */
}

#homepage-flow-accordion .tab-holder .tabs-nav li {
  width: 50%;
}

#zoomModalEasyFlow .modal-dialog {
  top: 30px;
}

#zoomModalEasyFlow .modal-dialog button {
  color: #fff;
  opacity: 1;
  font-size: 30px;
  position: absolute;
  top: -30px;
  right: 0;
}

#zoomModalEasyFlow .modal-dialog .modal-body {
  overflow-x: scroll;
}

#zoomModalEasyFlow .modal-dialog .modal-body img {
  max-width: unset;
  height: 60vh;
}

@media screen and (max-width: 767px) {
  .case-study-filter .field-select.field-select-icon select {
    
    padding-left: 50px;
    /* color: white; */
    /* font-size: 0px; */
    /* padding: 4px 80px 4px 15px; */
  }
}

/* safari fix */
.faq-container #faq-accordion .card .card-header__title {

  margin-right: -7px !important;

}

.faq-container--plan #faq-accordion .card.opened .card-header {
  width: 100%;
}

.section-banner__visual {
  width: 48% !important;
}

.sharing-box__title {
  margin-bottom: 0px !important;
}

.qat-section__body small {
  margin-left: 20px;
}


/* landing step x line _________ () */

.form-container .sample-form > div .sample-tips .sample-tips-number {
  width: 143% !important;
}

div.surveyLinkHeader {
  
  height:58px; 
  background: #2444AC;
  padding: 10px;
  margin-bottom: 3px;
  z-index: 9998;
}

div.surveyLinkHeader span {
  color: #ffffff; 
  font-size: 14pt;
}

div.surveyLinkHeader a.headerLetsDoItBtn {
  width: 164px; 
  height: 38px !important; 
  line-height: 10pt;
  font-size: 14pt;
  background: #ffffff !important; 
  color: #3557DC !important; 
}

div.surveyLinkHeader a.headerLetsDoItBtn:hover {
  
  background: #3557DC !important; 
  color: #ffffff !important; 
}

div.surveyLinkHeader .card-header__icon {
  cursor: pointer;
  margin:5px;
  width: 28px;
  height: 28px;
  display: inline-block;
  vertical-align: middle;
  z-index: 9999;
  background: url(../assets_part2/icon-close-white.svg) no-repeat center !important;
}

div.surveyLinkHeader .card-header__icon:hover {
  cursor: pointer;
  background: url(../assets_part2/icon-close-blue.svg) no-repeat center !important;
}


/* case study .card break the words wrong */
.list-style-dot {
  word-wrap: normal;
}


/* casestudy detail tracker */


#exp_tracker_casestudy {
  position: fixed;
  bottom: 100px;
  right: 100px;
  background: #f4f4f4;
  visibility: hidden;
  box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 768px) {
  #exp_tracker_casestudy {
    min-width: 350px;
  }
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy {
    bottom: 0;
    right: unset;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    padding-bottom: 5vw;
  }
}

#exp_tracker_casestudy.show {
  visibility: visible;
}

#exp_tracker_casestudy .toast-header {
  border-bottom: 0;
  background: #f4f4f4;
}

#exp_tracker_casestudy .toast-body {
  padding-top: 0;
}

#exp_tracker_casestudy .toast-body .toast-content {
  color: #000;
  font-weight: 300;
  padding-bottom: 10px;
}

#exp_tracker_casestudy .toast-body .toast-content form {
  margin-top: 10px;
}

#exp_tracker_casestudy .toast-body .toast-content form .form-check {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 20px;
}

#exp_tracker_casestudy .toast-body .toast-content form textarea {
  width: 100%;
  min-width: 230px;
  height: 90px;
  resize: none;
}

#exp_tracker_casestudy .toast-body .toast-content form .other-input-text.hide {
  display: none;
}

#exp_tracker_casestudy .toast-body .toast-content form .other-input-text.show {
  display: block;
}

#exp_tracker_casestudy .toast-body .toast-content form .other-input-text input {
  width: 100%;
}

#exp_tracker_casestudy .toast-body .toast-content form .submit-btn {
  background: #5476F9;
  color: #fff;
  padding: 8px 0;
  border-radius: 30px;
  margin-top: 10px;
  cursor: pointer;
}

#exp_tracker_casestudy .toast-body .rating-row {
  margin-top: 10px;
}

#exp_tracker_casestudy .toast-body .rating-row > .col {
  padding: 0;
}

#exp_tracker_casestudy .toast-body .rating-row > .col img {
  max-width: 35px;
  margin: 0 12px;
  cursor: pointer;
}

#exp_tracker_casestudy .toast-body .rating-row > .col img:first-child {
  margin-left: 8px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy .toast-body .rating-row > .col img:first-child {
    margin-left: 0.5vw;
  }
}

#exp_tracker_casestudy .toast-body .rating-row > .col img:last-child {
  margin-right: 8px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy .toast-body .rating-row > .col img:last-child {
    margin-right: 0.5vw;
  }
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy .toast-body .rating-row > .col img {
    margin: 0 2vw;
  }
}

#exp_tracker_casestudy .toast-body .text-row {
  margin-top: 10px;
  font-size: 12px;
}

#exp_tracker_casestudy .toast-body .text-row .text-left {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy .toast-body .text-row .text-left {
    margin-left: 2vw;
  }
}

#exp_tracker_casestudy .toast-body .text-row .text-right {
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_casestudy .toast-body .text-row .text-right {
    margin-right: 2vw;
  }
}


/* kickstart footer exp tracker  */

#exp_tracker_kickstart .toast-body form {
  margin-top: 10px;
}

#exp_tracker_kickstart .toast-body form textarea {
  width: 100%;
  min-width: 230px;
  height: 90px;
  resize: none;
}

#exp_tracker_kickstart .toast-body form .submit-btn {
  background: #5476F9;
  color: #fff;
  padding: 8px 0;
  border-radius: 30px;
  margin-top: 10px;
  cursor: pointer;
}

#exp_tracker_kickstart .toast-body form .form-check {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 20px;
}

/* kickstart tracker */

/* kickstart tracker */

.responsive-table__table .list-style-dot.green-dot:before {
  background-color: #0d8080 !important;
}

.responsive-table__table .list-style-dot.yellow-dot:before {
  background-color: #db800d !important;
}

#exp_tracker_kickstart {
  position: fixed;
  bottom: 100px;
  right: 100px;
  background: #f4f4f4;
  visibility: hidden;
  box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 768px) {
  #exp_tracker_kickstart {
    min-width: 350px;
  }
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart {
    bottom: 0;
    right: unset;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    padding-bottom: 5vw;
  }
}

#exp_tracker_kickstart.show {
  visibility: visible;
}

#exp_tracker_kickstart .toast-header {
  border-bottom: 0;
  background: #f4f4f4;
}

#exp_tracker_kickstart .toast-body {
  padding-top: 0;
}

#exp_tracker_kickstart .toast-body .toast-content {
  color: #000;
  font-weight: 300;
  padding-bottom: 10px;
}

#exp_tracker_kickstart .toast-body .toast-content form {
  margin-top: 10px;
}

#exp_tracker_kickstart .toast-body .toast-content form .form-check {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 20px;
}

#exp_tracker_kickstart .toast-body .toast-content form textarea {
  width: 100%;
  min-width: 230px;
  height: 90px;
  resize: none;
}

#exp_tracker_kickstart .toast-body .toast-content form .other-input-text.hide {
  display: none;
}

#exp_tracker_kickstart .toast-body .toast-content form .other-input-text.show {
  display: block;
}

#exp_tracker_kickstart .toast-body .toast-content form .other-input-text input {
  width: 100%;
}

#exp_tracker_kickstart .toast-body .toast-content form .submit-btn {
  background: #5476F9;
  color: #fff;
  padding: 8px 0;
  border-radius: 30px;
  margin-top: 10px;
  cursor: pointer;
}

#exp_tracker_kickstart .toast-body .rating-row {
  margin-top: 10px;
}

#exp_tracker_kickstart .toast-body .rating-row > .col {
  padding: 0;
}

#exp_tracker_kickstart .toast-body .rating-row > .col img {
  max-width: 35px;
  margin: 0 12px;
  cursor: pointer;
}

#exp_tracker_kickstart .toast-body .rating-row > .col img:first-child {
  margin-left: 8px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart .toast-body .rating-row > .col img:first-child {
    margin-left: 0.5vw;
  }
}

#exp_tracker_kickstart .toast-body .rating-row > .col img:last-child {
  margin-right: 8px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart .toast-body .rating-row > .col img:last-child {
    margin-right: 0.5vw;
  }
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart .toast-body .rating-row > .col img {
    margin: 0 2vw;
  }
}

#exp_tracker_kickstart .toast-body .text-row {
  margin-top: 10px;
  font-size: 12px;
}

#exp_tracker_kickstart .toast-body .text-row .text-left {
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart .toast-body .text-row .text-left {
    margin-left: 2vw;
  }
}

#exp_tracker_kickstart .toast-body .text-row .text-right {
  margin-right: 10px;
}

@media screen and (max-width: 767px) {
  #exp_tracker_kickstart .toast-body .text-row .text-right {
    margin-right: 2vw;
  }
}


/* kickstart footer exp tracker  */

#exp_tracker_kickstart .toast-body form {
  margin-top: 10px;
}

#exp_tracker_kickstart .toast-body form textarea {
  width: 100%;
  min-width: 230px;
  height: 90px;
  resize: none;
}

#exp_tracker_kickstart .toast-body form .submit-btn {
  background: #5476F9;
  color: #fff;
  padding: 8px 0;
  border-radius: 30px;
  margin-top: 10px;
  cursor: pointer;
}

#exp_tracker_kickstart .toast-body form .form-check {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 20px;
}

/* kickstart tracker */

.case-study-location__flag {
  max-width: 18px;
}

a.no_underline {
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  padding-left: 3px;
  padding-right: 7px;
}

.flow-container .flow-image {
  padding-top: 0px;
}

.intro-container .intro-left::after {
  background-image: url(../assets_part2/v2/Graphic/Home-keyvisual.png);
}

.flow-container .timeLineReminder {
  color: #10234d;
  
}

.flow-container .timeLineReminder span a.no_underline {

  color: #3055d4;
  font-size: 12px;
  border: 1px solid #10234d;
  border-radius: 3px;
  margin-left: 8px;
  padding: 1px 5px;
}

.flow-container span a.no_underline:hover {

  color: #10234d;
  
}


#smiley-remark div {
  font-size: 16px;
}

@media screen and (max-width: 768px) {
  #smiley-remark div {
    font-size: 16px;
  }
}

/* footer create HK Logo */
img.createHKLogo {
  height: 120px;
}

/* homepage footer exp tracker  */

#exp_tracker .toast-body form {
  margin-top: 10px;
}

#exp_tracker .toast-body form textarea {
  width: 100%;
  min-width: 230px;
  height: 90px;
  resize: none;
}

#exp_tracker .toast-body form .submit-btn {
  background: #5476F9;
  color: #fff;
  padding: 8px 0;
  border-radius: 30px;
  margin-top: 10px;
  cursor: pointer;
}

#exp_tracker .toast-body form .form-check {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.3);
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  padding-right: 20px;
}

a.no_underline {
  text-decoration: none !important;
  cursor: pointer;
  padding-bottom: 0px !important;
}

a.no_underline::before {
  content: '' !important;
  background: none !important;
}

a.no_underline::after {
  content: '' !important;
  background: none !important;
}

.intro-container #condition-collapse .collapse-body .more-details a.no_underline::after {
  background: none;
}

.intro-container .intro-left .intro-desc mark sup
{
  font-size: 12px;
}

.matters-container {
  font-size: 14px;
}

.intro-container #condition-collapse .collapse-body ul li::marker {
  display: inline;
  vertical-align: baseline;
}

.intro-container #condition-collapse .collapse-body ul li span  {
  display: inline;
  vertical-align: baseline;
}

.intro-container #condition-collapse .collapse-body ul li {
  padding-top: 15px;
  padding-bottom: 15px;
}

.form-container .sample-form > div .sample-tips-link a {
  color: #ffffff;
  font-size: 20px;
}

.form-container .sample-form > div .sample-tips-link a:hover {
  color: #A1B3E6;   
}

.form-container .sample-form > div .sample-tips-link a:hover img.sample-tips-arrow {
  filter: invert(74%) sepia(16%) saturate(718%) hue-rotate(188deg) brightness(93%) contrast(93%);
}

.form-container .sample-form > div .sample-tips-link a img.sample-tips-arrow {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(338deg) brightness(100%) contrast(103%);
}

.sample-tips-link small {
  font-size: 12px;
}

.form-container .sample-form > div .sample-tips-link a::after {
  background: none;
}

.sample-tips-link img {
  margin-right: 8px;
}

.form-external-link-title img {
  max-width: 22px;
  margin-left: 0px;
  margin-right: 8px;
}

.form-container .form-external-link .form-external-link-block .download-btn img {
  margin-left: 0px;
  margin-right: 8px;
}

.case-title small {
  font-size: 18px;
}

.survey-container .survey-module .survey-header {
  font-size: 18px;
  font-weight: 500;
  padding: 10px 0; 
}

 .survey-container .survey-module .survey-feedback {
  margin-top: 40px;
  background: #f4f4f4;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.1);
  padding: .25rem 1.25rem;
  border-radius: .25rem; 
} 

/* change grid */
.download-link .col-1 {
  padding-left:0px;
  padding-right:0px;
}

/* survey show and hide other input */
form .other-input-text.hide {
  display: none; 
}
form .other-input-text.show {
  display: block; 
}

/* mainpage faq underline problem */
.faq-container #faq-accordion .card .card-body .card-content a {
  text-decoration: underline;
}

/* faq plus sign align top */
@media screen and (max-width: 767px) {
  #faq-accordion div.col-1 {
    
    padding-top: 5px;
  }
}

/* case study sharing */
@media screen and (max-width: 767px) {
  .sharing-box__content p {
    min-height: auto !important;
  }

}

@media screen and (max-width: 1280px) {

  .form-container .form-external-link-block .btn {
    font-size: 0.92rem !important;
    /* width: 500px !important;
    max-width: 600px !important; */
    /* padding: 34px 50px 34px 95px;
    background-position: right 20px center; */
  }

}